/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tree/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tree/Simple/Visitor.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tree::Simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tree::Simple::Visitor.3
